@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px)
{
.custom-ss-query-name-head {
    font-size: 18px;
}
header.clearfix {
    min-height: 100px;
}
.custom-ss-college-search-list-pagination {
    margin-top: 15px;
}
.footer {
    height: 94px;
}
.custom-ss-clg-gre-scores .form-group .form-control, .custom-ss-clg-gre-scores .form-group input
	{
		margin-bottom: 15px;
	}
	select.form-control
	{
		margin-top: 15px;
	}
	.custom-ss-choose-query-future-text
	{
		margin-top: 25px;
	}
}

/*
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px)
   and (orientation: landscape)
{
	.custom-ss-query-name-head {
    font-size: 18px;
}
.footer {
	
    height: 100px;

}	
	.custom-ss-college-search-list-pagination {
    margin-top: 15px;
}
	.custom-ss-clg-gre-scores .form-group .form-control, .custom-ss-clg-gre-scores .form-group input
	{
		margin-bottom: inherit;
	}
	select.form-control
	{
		margin-top: inherit;
	}
	.custom-ss-choose-query-future-text
	{
		margin-top: inherit;
	}
}*/
